Adobe on Patch Spree

Wednesday, October 9, 2013 @ 03:10 PM gHale


Another Adobe patch cycle. This time Adobe released security updates for Flash Player, AIR, Shockwave Player, Acrobat and Reader.

The updates for Flash Player and Shockwave Player on Windows and Mac address a vulnerability Adobe classifies as Priority 1, which indicates that it is at a high risk of exploitation.

RELATED STORIES
Adobe Hacked, Source Code Leaked
Adobe Fixes Series of Bugs
Adobe Updates Flash, Shockwave, ColdFusion
Adobe Fills Hole in Flash, AIR

The updated versions of Flash Player on Windows and Mac are 11.8.800.168 and 11.7.700.242. Earlier 11.7 and 11.8 versions are vulnerable. Updates are also available for Flash Player on Linux and Android, as well as Adobe AIR and the Adobe AIR SDK. These are not as severe and updating is not as high a priority.

The updates for Reader and Acrobat are less urgent. They are important vulnerabilities, but not undergoing exploitation.

The affected versions of Flash and AIR are:
• Adobe Flash Player 11.8.800.94 and earlier versions for Windows and Macintosh
• Adobe Flash Player 11.2.202.297 and earlier versions for Linux
• Adobe Flash Player 11.1.115.69 and earlier versions for Android 4.x
• Adobe Flash Player 11.1.111.64 and earlier versions for Android 3.x and 2.x
• Adobe AIR 3.8.0.870 and earlier versions for Windows and Android
• Adobe AIR 3.8.0.910 and earlier versions for Macintosh
• Adobe AIR 3.8.0.870 SDK & Compiler and earlier versions for Windows
• Adobe AIR 3.8.0.910 SDK & Compiler and earlier versions for Macintosh

The affected versions of Adobe Reader and Acrobat are:
• Adobe Reader and Acrobat X (10.1.7) and earlier versions for Windows and Macintosh
• Adobe Reader and Acrobat XI (11.0.03) and earlier versions for Windows and Macintosh

Users can click here to update to the latest version of Adobe Flash Player. Users can update Adobe Reader and Acrobat from the Help menu.



Leave a Reply

You must be logged in to post a comment.